Wordpress Akismet XSS Vulnerability

Wordpress Akismet XSS Vulnerability

If you run Worpdress and Akismet please see this post from our friends at Wordfence.

https://www.wordfence.com/blog/2015/10/aksimet-vulnerability/

20th Oct 2015